.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-08013d75-5684-7feb-f525-3af9a9b5ecf7 {
max-width: 640px !important;
}
.lfr-layout-structure-item-08013d75-5684-7feb-f525-3af9a9b5ecf7 {
    margin-left:15px;

}.lfr-layout-structure-item-c02bc55e-2d74-1f07-082a-9e546a04ce98 {

 font-family: 'Montserrat', sans-serif;
    color: #004687;
    font-size: 25px;
    line-height: 2;

}.lfr-layout-structure-item-b58cc163-5fa9-3080-d217-627da251317a {



}.lfr-layout-structure-item-ee62c3b6-0386-c8ca-6049-6de96ec80a4e {
 font-family: 'Montserrat', sans-serif;
    color: #004687;
    font-size: 25px;
    line-height: 2;

}.lfr-layout-structure-item-3b770459-51b9-d8e6-4bf7-e6c6b99548c3 {

 font-family: 'Montserrat', sans-serif;
    color: #004687;
    font-size: 25px;
    line-height: 2;

}.lfr-layout-structure-item-1cc20836-da7f-47d7-2532-5523231e2a57 {
max-width: 655px !important;
}
.lfr-layout-structure-item-1cc20836-da7f-47d7-2532-5523231e2a57 {
  margin-left:15px;

}.lfr-layout-structure-item-6a9b729f-591d-b541-8f1f-1ca38b1841bd {
 font-family: 'Montserrat', sans-serif;
    color: #004687;
    font-size: 25px;
    line-height: 2;

}